<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>hexLevel</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
    <script src="libs/jquery331.js"></script>
    <script src="libs/three.js"></script>
    <script src="js3D/Settings.js"></script>
    <script src="js3D/mapMaking/Enemy3D.js"></script>
    <script src="js3D/mapMaking/Treasure3D.js"></script>
    <script src="js3D/testMovement3D+Allies.js"></script>
    <script>
        var obj = {
            intersObjects: [],
            raycaster: new THREE.Raycaster(),
            mouseVector: new THREE.Vector2(),
            clickedVect: new THREE.Vector3(0, 0, 0),
            directionVect: new THREE.Vector3(0, 0, 0),
            choosenAllies: [],
            allyVectors: [],
            allyDirectionVectors: [],
            lastClickedName: undefined,
        }
        var testMovement
        $(document).ready(function () {
            testMovement = new testMovement3DAllies()
        })
    </script>
</head>

<body>
    <div id="root"></div>
    <div id="movement"></div>
</body>

</html>